<?php 
$table = 'accountbanks';
if (!Schema::hasTable($table)) { 
	Schema::create($table, function ($table) {
	    $table->bigIncrements('id');
	    $table->bigInteger('nrocuenta');
	    $table->string('nombre',100);
	    $table->string('propietario',100);
	    $table->string('tipo',5);
	   	$table->string('moneda',5);
	   	$table->string('tarjeta',11);
	   	$table->string('cobrar',11);
		$table->string('pagar',11);   	
		$table->string('deposito',11);   	
	   	$table->integer('cantidad');
	   	$table->bigInteger('nrcheque');
	    $table->timestamps();
	   	$table->integer('users_id');
	   	$table->index(['users_id']);
	});
}
unset($table);
?>
